/* 
================================
 Container Styles for DotNetNuke
================================
*/   

div#ContainerMaster {
	width: 100%;
	border: none;
	text-align: left;
	padding: 0 0 0 0;
	margin-top: 15px;
}
div#MyRow1{
	background-color: transparent;
	text-align: left;
	padding: 0px 5px 0px 5px;
}

div#MyRow2 {
	padding: 5px 5px 0px 5px;
	text-align: left;
}


div#MyRow3 {
	padding: 0px 5px 0px 5px;
	text-align: right;
	}

.cssTitle
{font-family: Verdana,Tahoma,Arial,Helvetica,San-serif;
font-size:13px;
font-weight:bold;
text-align: left;
}



